ALTER TABLE `site_plugin_media` ADD `item_link_type` INT(1) NOT NULL;
ALTER TABLE `site_plugin_media` ADD `item_link_module` INT(11) NOT NULL;
ALTER TABLE `site_plugin_media` ADD `item_link_global` INT(11) NOT NULL;
ALTER TABLE `site_plugin_media` ADD `item_link_target` VARCHAR(20) NOT NULL;
ALTER TABLE `site_plugin_media` ADD `item_link_rel` VARCHAR(20) NOT NULL;
ALTER TABLE `site_plugin_media_lang` ADD `item_link_link` VARCHAR(255) NOT NULL;
